<div>
	<p>
		<strong>Bereitschaftsplanung<br /></strong>

	</p>

	Achtung, <br />
	Sie haben neue Bereitschaften in der Gruppe {0} wegen Tausch mit {1}  im Zeitraum vom {2} bis zum {3} erhalten. <br />
	<br />
	Für	weitere Infos zu Ihre Bereitschaft verwenden Sie den Link <br /> 
	<strong>{4}</strong>

</div>
<div>

	<p>
		<br /> Bereitschaftsplanung | <a> openKONSEQUENZ </a> | <a>
			https://www.openkonsequenz.de/ </a>
	</p>
	<p>
		<strong>Dies ist eine automatisch generierte Nachricht, bitte
			antworten Sie nicht auf diese Mail. </strong>
	</p>
</div>